#/verify/.performance.yml

test:load:
  # This stage must be configured in your projects .gitlab-ci.yml
  stage: performance
  variables:
    # Define your K6 options (OPTIONAL)
    K6_OPTIONS: --vus 10 --iterations 100
    # Define your endpoints protocol: http/https
    K6_SERVICE_PROTOCOL: https
    # Define your endpoint url without protocol
    K6_SERVICE_ENDPOINT: 0x422e_education.gitlab.io/obuda-university/devops/scripting-frameworks/01-js-pages/

  trigger:
    project: 0x422e_education/obuda-university/devops/tools/k6
    strategy: depend
